[Bug 256361] security/py-requests-credssp: Fails to run: broken dependencies (ModuleNotFoundError: No module named 'spnego')

From: <bugzilla-noreply_at_freebsd.org>
Date: Wed, 23 Jun 2021 21:30:23 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=256361

Kevin Bowling <kbowling_at_freebsd.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |kbowling_at_freebsd.org
             Status|Open                        |Closed
         Resolution|---                         |FIXED
           Assignee|ports-bugs_at_FreeBSD.org      |kbowling_at_freebsd.org
              Flags|merge-quarterly?            |merge-quarterly+
           Keywords|needs-qa                    |

--- Comment #6 from Kevin Bowling <kbowling_at_freebsd.org> ---
The patch is an obvious correction to the module's dependencies.  Thanks for
your contribution!

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Wed Jun 23 2021 - 21:30:23 UTC

Original text of this message